package service

import "context"

//go:generate counterfeiter -generate

//counterfeiter:generate -o internal/mock/publisher.gen.go . Publisher
type Publisher interface {
	Publish(ctx context.Context, title, message string) error
}
